:root {
  --conference-color: #000000;
  --conference-color-fg: #fff;
}

.track-default {
  --track-color: #000000;
  --track-color-fg: #fff;
}

.track-cloud {
  --track-color: #1c71d8;
  --track-color-fg: #fff;
}
.track-culture {
  --track-color: #26a269;
  --track-color-fg: #fff;
}
.track-databases {
  --track-color: #e5a50a;
  --track-color-fg: #000;
}
.track-development {
  --track-color: #c64600;
  --track-color-fg: #fff;
}
.track-devops {
  --track-color: #a51d2d;
  --track-color-fg: #fff;
}
.track-education {
  --track-color: #613583;
  --track-color-fg: #fff;
}
.track-gis {
  --track-color: #63452c;
  --track-color-fg: #fff;
}
.track-it-s-the-end-of-the-world-as-we-know-it-prepping-for-crisis-with-floss {
  --track-color: #9a9996;
  --track-color-fg: #000;
}
.track-lower-the-barriers-how-to-make-oss-accessible-for-everyone {
  --track-color: #bf40ac;
  --track-color-fg: #000;
}
.track-mobile {
  --track-color: #9c5151;
  --track-color-fg: #fff;
}
.track-network {
  --track-color: #40a3bf;
  --track-color-fg: #000;
}
.track-other {
  --track-color: #3d3846;
  --track-color-fg: #fff;
}
.track-patch-it-fix-it-print-it-right-to-repair-for-software-and-hardware {
  --track-color: #241f31;
  --track-color-fg: #fff;
}
.track-security {
  --track-color: #77767b;
  --track-color-fg: #fff;
}
.track-someone-gonna-pay-is-it-you-funding-for-open-source {
  --track-color: #ffbe6f;
  --track-color-fg: #000;
}
.track-system-administration {
  --track-color: #dc8add;
  --track-color-fg: #000;
}
.track-unbreak-your-phone-a-life-without-ios-and-android {
  --track-color: #cdab8f;
  --track-color-fg: #000;
}
.track-web-development {
  --track-color: #77767b;
  --track-color-fg: #fff;
}
.track-who-can-you-trust-making-and-accepting-contributions-in-2026 {
  --track-color: #33d17a;
  --track-color-fg: #fff;
}
.track-workshop {
  --track-color: #bf4088;
  --track-color-fg: #000;
}

/* Custom Conference CSS */

